[DEFINATION]
THEME_FORMAT=1
THEME_AUTOR=Bijo
THEME_AUTOR_EMAIL=Bijosoft@mail.sy
THEME_VERSION=1.0
THEME_VERSION_DATE=13.11.2006


[STYLES]
CHLIST_FONT_Name=Tahoma
CHLIST_FONT_Size=7
CHLIST_FONT_Bold=true
CHLIST_FONT_Italic=false
CHLIST_FONT_Underline=false
CHLIST_FONT_Color=ffffff
CHLIST_BACKGROUND=000000
CHLIST_FOCUSED_SELECTION_BORDER_COLOR=ff0000
CHLIST_FOCUSED_SELECTION_COLOR=000000
CHLIST_UNFOCUSED_SELECTION_BORDER_COLOR=c0c0c0
CHLIST_UNFOCUSED_SELECTION_COLOR=c0c0c0
CHLIST_BORDER_COLOR=EEEEEE
CHLIST_TREE_LINE_COLOR=808080
CHLIST_HOT_COLOR=525252
CHLIST_HEADER_HOT_COLOR=525252
CHLIST_GRID_LINE_COLOR=808080
CHLIST_DROP_MARK_COLOR=B2B4BF
CHLIST_DROP_TARGET_COLOR=B2B4BF
CHLIST_DROP_TARGET_BORDER_COLOR=B2B4BF
CHLIST_SELECTION_RECTANGLE_BLEND_COLOR=C0DCC0
CHLIST_SELECTION_RECTANGLE_BORDER_COLOR=C0DCC0
CHLIST_DISABLED_COLOR=9D9DA1
CHLIST_FILTER_COLOR=555577